BODY{MARGIN-LEFT: 0px;MARGIN-RIGHT: 0px;MARGIN-TOP: 40px;MARGIN-BOTTOM: 40px;BACKGROUND-COLOR: #D2AB69;FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TABLE.XSP_OUTLINE{HEIGHT: 100%;WIDTH: 900px;}
TD.XSP_HEADER_PANEL{BACKGROUND-COLOR: #FFFFFF; WIDTH: 900px;HEIGHT: 80px;PADDING: 5px;FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;VERTICAL-ALIGN: top;}
TD.XSP_HEADER_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_LEFT_PANEL_SPC{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 190px; BACKGROUND-COLOR: #C59769;PADDING: 5px;}
TD.XSP_LEFT_PANEL, TD.XSP_LEFT_PANEL_2{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 1px; WIDTH: 190px; BACKGROUND-COLOR: #C59769;PADDING: 0px;}
TD.XSP_LEFT_PANEL_2{background-position: bottom left;}
DIV.XSP_LEFT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%; FONT-SIZE: 10pt; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 0px;}
DIV.XSP_LEFT_PANEL table{FONT-SIZE: 10pt; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_CENTER_PANEL{VERTICAL-ALIGN: top;WIDTH: 700px; BACKGROUND-COLOR: #FFFFFF;}
TABLE.XSP_CENTER_PANEL{HEIGHT: 100%;WIDTH: 100%;}

TD.XSP_MAIN_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%;FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 5px;}
TD.XSP_MAIN_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_MAIN_PANEL_FOOTER{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 5px; BACKGROUND-COLOR: #FFFFFF; WIDTH: 100%; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 1px 1px;}
TD.XSP_MAIN_PANEL_FOOTER TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_MAIN_PANEL_HEADER{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 30px; BACKGROUND-COLOR: #FFFFFF; WIDTH: 100%; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 5px 5px;}
TD.XSP_MAIN_PANEL_HEADER TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_INFO_BAR{VERTICAL-ALIGN: top;HEIGHT: 40px; BACKGROUND-COLOR: #000000;FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 5px;}
TD.XSP_INFO_BAR TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_RIGHT_PANEL_SPC{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 0px; BACKGROUND-COLOR: #FFFFFF;PADDING: 0px;}
TD.XSP_RIGHT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 1px; WIDTH: 0px; BACKGROUND-COLOR: #FFFFFF;PADDING: 0px;}
DIV.XSP_RIGHT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 0px;}
DIV.XSP_RIGHT_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_FOOTER_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 80px; WIDTH: 900px; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 5px;BACKGROUND-COLOR: #000000;}

TD.XSP_FOOTER_PANEL TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; }

TD.NAVBAR_LEFT { font-size: 10pt; color: #FFFFFF; font-family: verdana; font-weight: normal; text-decoration: none; }
A.NAVBAR_LEFT { font-size: 10pt; color: #FFFFFF; font-family: Verdana, Sans-Serif; font-weight: bold; text-decoration: none; }
A.NAVBAR_LEFT:visited { color:#FFFFFF; }
A.NAVBAR_LEFT:hover { color:#FFFFFF }
DIV.BREADCRUMB { font-size: 10pt; color: #000000; font-family: Verdana, Sans-Serif; font-weight: normal; text-decoration: none; }
A.BREADCRUMB { font-size: 10pt; color: #000000; font-family: Verdana, Sans-Serif; font-weight: normal; text-decoration: underline; }
A.BREADCRUMB:visited { color:#000000; }
A.BREADCRUMB:hover { color:#000000 }

table.mainad3e9b3a-c5db-46e9-92bd-c7d50da5005e{
	
	border-collapse: collapse;
	border:0px;
}

td.centread3e9b3a-c5db-46e9-92bd-c7d50da5005e {
background-color:#D2AB69
}
td.tlad3e9b3a-c5db-46e9-92bd-c7d50da5005e { 
	border:0px;
	background-image:url('images/ad3e9b3a-c5db-46e9-92bd-c7d50da5005etl.gif'); 
	width:16px;
	height:15px;
	padding:0px;
	
}
td.leftad3e9b3a-c5db-46e9-92bd-c7d50da5005e { 
	border:0px;
	background-image:url('images/ad3e9b3a-c5db-46e9-92bd-c7d50da5005el.gif'); 
	width:15px;
	padding:0px;
	 
}
td.blad3e9b3a-c5db-46e9-92bd-c7d50da5005e	{ 
	border:0px;
	background-image:url('images/ad3e9b3a-c5db-46e9-92bd-c7d50da5005ebl.gif');
	width:16px;
	height:15px;
 	padding:0px;
}


td.topad3e9b3a-c5db-46e9-92bd-c7d50da5005e { 
	border:0px;
	background-image:url('images/ad3e9b3a-c5db-46e9-92bd-c7d50da5005et.gif');
	height:15px;
	padding:0px;
		
}
td.trad3e9b3a-c5db-46e9-92bd-c7d50da5005e {
	border:0px;
	background-image:url('images/ad3e9b3a-c5db-46e9-92bd-c7d50da5005etr.gif'); 
	width:16px;
	height:15px;
	padding:0px;
}
td.rightad3e9b3a-c5db-46e9-92bd-c7d50da5005e { 
	border:0px;
	background-image:url('images/ad3e9b3a-c5db-46e9-92bd-c7d50da5005er.gif'); 
	width:16px;
	padding:0px;
}

td.brad3e9b3a-c5db-46e9-92bd-c7d50da5005e { 
border:0px;
	background-image:url('images/ad3e9b3a-c5db-46e9-92bd-c7d50da5005ebr.gif'); 
	width:16px;
	height:15px;
	padding:0px;
}
td.bottomad3e9b3a-c5db-46e9-92bd-c7d50da5005e  { 
	border:0px;
	background-image:url('images/ad3e9b3a-c5db-46e9-92bd-c7d50da5005eb.gif'); 
	height:15px;
	padding:0px;
}

.titlead3e9b3a-c5db-46e9-92bd-c7d50da5005e{FONT-WEIGHT:bold; FONT-SIZE: 14pt; COLOR: Black; FONT-STYLE: italic; FONT-FAMILY: Arial Black; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.bodyad3e9b3a-c5db-46e9-92bd-c7d50da5005e{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.labelad3e9b3a-c5db-46e9-92bd-c7d50da5005e{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none}
.linead3e9b3a-c5db-46e9-92bd-c7d50da5005e{width: 100%; color: #FFFFD4; height: 2px; }
.inputad3e9b3a-c5db-46e9-92bd-c7d50da5005e {width: 300px; border: solid 2px #19549F }

a.class1:link {font-family:Verdana; font-size:10pt;color:blue;text-decoration:underline;}
a.class1:visited {font-family:Verdana; font-size:10pt;color:blue;text-decoration:underline;}
a.class1:hover {font-family:Verdana; font-size:10pt;color:blue;text-decoration:underline;}
li.class1 {display:list-item; color:black; margin-bottom:5}
div.class1 {font-family:Verdana; font-size:10pt;color:black;text-decoration:none;}

